<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
<html>
<head>
  <meta content="text/html; charset=ISO-8859-1" http-equiv="content-type">
  <title>gpac</title>
</head>
<body>
  GPAC
  <object type="application/x-gpac" id="gpac" height="145" width="300">
    <param name="src" value="http://10.16.11.190/BigBunnySVC/BigBuckBunny_CIF_120s_svc_dash.mpd"/>
    <param name="autostart" value="true"/>
  </object>
  <input onclick="gpac.Pause();" value="Pause" type="button"/>
  <input onclick="gpac.Play();" value="Play" type="button"/>
</body>
</html>
